/* ガイドエリア（ブロックエリア）
----------------------------------------------- */
.red {
    color: red;
}

div#guidearea {
    width: 95%;
    margin: 5px auto;
    padding: 0;
    text-align: center;
    overflow: hidden;
    clear: both;
}

div#guidearea li {
    list-style: none;
    font-family: HiraKakuProN-W6;
    font-size: 11px;
    text-align: left;
    float: left;
    margin: 0 0.5rem;
}

div#guidearea li a {
    display: block;
    height: 25px;
    text-decoration: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000;
}

div#guidearea li.level1_last {
    font-weight: bold;
    border-bottom: none;
}

div#guidearea li.level1 li {
    font-weight: normal;
}

div#guidearea a.onlink {
    text-decoration: underline;
}

div#guidearea a.onlink:link,
div#guidearea a.onlink:visited,
div#guidearea a.onlink:hover {
    color: #f9b33c;
}

div#guidearea .cate_margin {
    margin-left: 10px;
}

/* ガイドコンテンツ
----------------------------------------------- */
div.gc,
div#guidecolumn {
    width: 100%;
    margin: 5px auto 0;
    padding: 0 0 3em;
    text-align: left;
    min-height: 350px;
}
div.gc h2,
div#guidecolumn h2 {
    margin: 0 0 10px 0;
    padding: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background: #535353;
}
div.gc table,
div#guidecolumn table {
    width: 95%;
    margin: 25px auto;
    padding: 0;
}
div.gc table table th,
div#guidecolumn table th {
    width: 25%;
    padding: 8px;
    font-size: 12px;
    vertical-align: top;
    background: #dfdfdf;
    border: 1px solid #9a9a9a;
}

div#guidecolumn table td {
    font-size: 12px;
    padding: 8px;
    vertical-align: top;
    background: #fff;
    border: 1px solid #9a9a9a;
}

.td_a {
    background: #f5f4f3;
    text-align: center;
    font-size: 16px;
}

/* お問い合わせ
----------------------------------------------- */
div#guidecolumn p {
    font-size: 15px;
    line-height: 20px;
    margin: 10px 3px;
    text-align: left;
}

.copy_alert {
    display: none;
}

div#guidecolumn .em {
    font-weight: bold;
    color: #535353;
    font-size: 90%;
}

div#guidecolumn .box120 {
    width: 100px;
    padding: 2px;
    border: 1px solid #ccc;
    font-size: 12px;
}

div#guidecolumn .box60 {
    width: 55px;
    padding: 2px;
    border: 1px solid #ccc;
    font-size: 12px;
}

div#guidecolumn .box380 {
    width: 270px;
    margin: 5px 0;
    padding: 2px;
    border: 1px solid #ccc;
    font-size: 12px;
}

div#guidecolumn .area380 {
    width: 95%;
    height: 200px;
    margin: 5px 6px;
    padding: 2px;
    border: 1px solid #ccc;
    font-size: 12px;
}

div#guidecolumn .completetext {
    width: 95%;
    margin: 20px 5px;
    padding: 15px;
    border: 2px solid #ccc;
    background-color: #fff;
}

div#guidecolumn .zipimg img {
    margin: 5px 0 0 0;
}

/* インナー制御
------------------------------------- */
.guide_inner h3 {
    margin: 10px 0;
    padding: 3px 5px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    background: #535353;
}

.guide_inner p {
    font-size: 90%;
    margin: 0;
    padding: 0 5px 10px 5px;
}

/* インフォ制御
----------------------------------------------- */
.guide_info {
    margin: 15px 0;
    padding: 0;
}

.guide_info_head {
    margin: 0;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #2f2f2f;
    background: #fbf3ff;
}

.guide_info_inner {
    margin: 0;
    padding: 5px;
    font-size: 90%;
    font-weight: bold;
    text-align: right;
    color: #000000;
    background: #fefefe;
}

.guide_info_inner02 {
    margin: 0;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    color: #000000;
    background: #fefefe;
}

.japan {
    color: #808080;
}

/* 郵便番号検索ボタン
--------------------------------- */
#js-copytext {
    width: 0;
    height: 0;
}

.japan_th th span {
    font-weight: normal;
}

.th_area {
    width: 45%;
}

.th_price01 {
    width: 30%;
}

.th_price02 {
    width: 25%;
}